
body{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    font-family: 'iransans';
    direction: ltr;
    background-color: var(--white);
}

html {
    scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    width: 0.5vw;
}

body::-webkit-scrollbar-track {
    background: var(--lightergray);
}

body::-webkit-scrollbar-thumb {
    background: var(--lightgray);
}

body::-webkit-scrollbar-thumb:hover {
    background: var(--gray);
}
.hide {
    display: none;
}

header {
    flex-direction: row;
    display: flex;
    background-color: white;
    border-bottom: 1px solid var(--lightergray);
    padding: 10px;
}
header h1.center {
    text-align: center;
}
header a {
    padding: 5px 10px;
    color: var(--gray);
    text-decoration: none;
    font-weight: bold;
}
header a.blue{
    color: var(--blue);
}

header a i {
    font-size: 24px;
}

header h1 {
    padding: 0;
    margin: 0;
    flex: 1;
    text-align: left;
    padding-left: 25px;
    font-size: 18px;
    padding-top: 10px;
    font-family: "Grand Hotel", "Pacifico", cursive;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    flex-direction: row;
    display: flex;
    gap: 10px;
    width: 100%;
    border-top: 1px solid var(--lightergray);
    background-color: white;
    padding-top: 10px;
}

footer a {
    display: block;
    flex: 1;
    text-align: center;
    color: var(--gray);
    font-size: 24px;
    padding: 10px 0;
}


@media only screen and (min-width: 800px) {
    body{
        width: 40%;
        margin: auto;
    }
    footer{
        width: 40%;
        left: 30%;
    }
}
.avatar-placeholder {
  /* width: 80px;
  height: 65px;
  border-radius: 50%; */
  /* border: 1px solid #dbdbdb; */
  background: transparent;
  display: grid;
  place-items: center;
  color: #8e8e8e;
  font-size: 32px;
}
.avatar-placeholder.small i{
    font-size: 18px;
}

.notif-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
}

.notif-badge {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #ff2d55;
  border: 2px solid #fff; /* keeps it crisp */
}

.dm-btn { position: relative; display: inline-flex; }
.dm-badge {
  position: absolute;
  top: -2px;
  right: -2px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #ff2d55;
  border: 2px solid #fff;
}
